Subject: Re: [EDUC] Les jeunes parlementaires étudiantes et les logiciels libre !
From: David Dadon <[email-masked]>
To: William Gambazza <[email-masked]>, [email-masked]
Date: Fri, 14 Jun 2013 09:00:05 +0200
List-Id: <educ.april.org>

Salut !

Ce que je veux dire c'est que le logiciel, en tant que licence logiciel est
gratuit. C'est le support/maintenance/formation qui coûte. Et,
contrairement aux société de logiciels privateurs, la maintenance est
faites par des TPE/PME locales ! Ça fais marcher l'économie locale, même
mieux que pour les logiciels propriétaires car ces PME ne font pas
d'optimisation fiscales, ou très très peu comparé aux géants du genre
Microsoft.

David Dadon

Envoyé depuis mon Galaxy Nexus
Le 14 juin 2013 00:16, "William Gambazza" <[email-masked]> a écrit :

> Le 14/06/2013 00:01, David Dadon a écrit :
>
>>
>> Hey,
>>
>> C'était un argumentaire d'amendement fait a l'oral en 3 minutes chrono !
>> Je n'ai pas pu tout détailler.
>>
>>  Et je ne t'en veux pas ;-) C'est déjà très bien !
>
>  Par contre je ne suis pas d'accord sur ton avis sur le prix. Un logiciel
>> libre n'a pas pour but d'être gratuit ( Les quatre libertés etc...) mais
>> l'est. C'est une conséquence.  On ne peut pas exclure cette argument, qui
>> parle au peuple ! Dis moi un logiciel libre qui soit payant ! Un logiciel
>> libre est de facto gratuit. Le support/maintenance est payant. Le meilleur
>> exemple est RHEL.
>>
>> David Dadon
>>
>>  Là, comme ça, j'en ai pas qui me vienne car mon utilisation du Libre est
> plus d'ordre bureautique mais propager l'idée que Libre = gratuit c'est
> s'engager dans une pente plus que savonneuse car alors, où les entreprises
> vont-elles trouver leur compte ?
> Certes l'accès au format est gratuit. Mais pour autant, l'entreprise X
> peut tout à fait décider de produire un logiciel maison qui lira et
> produira du format libre et le vendre en justifiant de son savoir-faire.
> L'utilisateur pourra alors choisir de payer ce logiciel parce qu'il y
> trouve quelque chose qu'il n'aura pas ailleurs (ergonomie par exemple, etc
> ...) ou pas
> Mais dire Libre= gratuit est faux. Il faut au contraire montrer que cela
> génère de l'économie et ouvre la concurrence. C'est, je pense, un argument
> que des décideurs et même des utilisateurs Lambda peuvent tout à fait
> entendre et comprendre simplement.
> Il faut aussi montrer que du coup, cela ramène des capitaux en local si
> justement cela développe l'économie des sociétés qui vendent de
> l'installation, de l'entretien, de la maintenance, de la formation etc ...
> Pour le coté économie du libre je cède volontier la parole à d'autres ici
> qui sauront, j'en suis sûr, mieux que moi développer cet aspect ...
> Librement
> William
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ